All Activity

Trending
Diogo Belem
Click to view contentPentaho Enterprise Edition Start getting value out of your data with a 30 day trial of Pentaho Data Integration and Business Analytics. The comprehensive platform allows you to access, prepare, blend and analyze any data. Check out the differences between EE and CE.   Download     Pentaho Community Edition 8.2  Business Analytics Platform  …
in Pentaho
Trending
Marco Cavalazzi
Good morning,   I managed to setup SAML authentication using Pentaho Business Analytics 8.2. This far, though, I can only access as an "Authenticated" user (default role with limited permissions). I can configure the pentaho.saml.cfg file with:    saml.role.related.user.attribute.name    saml.role.related.user.attribute.prefix This allows… (Show more)
in Pentaho
Trending People
Trending
Hu Yoshida
Click to view content  Rule-based fraud detection software is being replaced or augmented by machine-learning algorithms that do a better job of recognizing fraud patterns that can be correlated across several data sources. DataOps is required to engineer and prepare the data so that the machine learning algorithms can be efficient and effective.   Fraud detection… (Show more)
in Hu's Place
Trending
Uwe Geercken
When I run spoon on Fedora 27 I get following error:   WARNING:  no libwebkitgtk-1.0 detected, some features will be unavailable     Consider installing the package with apt-get or yum.     e.g. 'sudo apt-get install libwebkitgtk-1.0-0' ####################################################################### OpenJDK 64-Bit Server VM warning:… (Show more)
in Data Integration
Matters Most
Youke Irwansyah
Hi all,   I am having trouble when my HCP S10 connect to F5 device. F5 identify that port 443 from my S10 is down. I have tried to telnet it from my laptop and the result is failed to connect to port 443. Is there anyone who experienced a similar issue with me?
in Hitachi Content Platform
Matters Most
Ingo Levin
Having upgrade to the latest PMI 1.4 from Marketplace, I am getting the following error message opening the PMI Deep Learning network step: "The following engines are unavailable (check configuration): Python - Scikit-learn R - MLR Spark - MLlib DL4j "   This only happens on the Deep Learning step, the other PMI steps work fine. I suspect it is… (Show more)
in ML & Data Mining